Personal tools
You are here: Home Forum Install & build Warning after installing Salome 8.3.0 in Ubuntu 16.04

Warning after installing Salome 8.3.0 in Ubuntu 16.04

Up to Install & build

Warning after installing Salome 8.3.0 in Ubuntu 16.04

Posted by Ghifari Adam Faza at February 16. 2018

Hello.

I just installed Salome 8.3.0 in my Ubuntu 16.04 LTS. after I installed the program and tried to launch the program using

"python salome"

command in terminal, it gave me a warning like this:

****************************************************************
*    Warning: library libCALCULATOR.so cannot be found
*    Module Calculator will not be available in GUI mode
****************************************************************

But, the GUI still appeared after the warning.

Is this warning a major problem ? Or I can just ignore the warning?

Thanks.

Powered by Ploneboard
Document Actions